  /* specifikke tilføjelser -- Thomas Lundsgaard*/
.navigation ul {
  list-style-type: none;
  margin:0;
  padding:0;
  overflow:hidden;


}

.navigation {

background-color:#303d3a;}
  

.navigation li 
{
  float:left;
  margin-bottom:0;
 }

 .navigation li a{
  display:block;
  color:white;
  padding:2rem;
  text-decoration:none;
}
.navigation li a:hover {
	  background-color: #111;
  }
  
.navigation  a.active{background-color:green;}
  
  .navigation h4{
margin:1rem 0 0 0;	
}

.skovlybox{
  background: url(../images/bgskovly-2.jpg) no-repeat ;
  background-size:cover;
  /*height:1500px;*/
}

.skovlybox1{
  background: url(../images/bg_tile.png) repeat-y 50%;
  /*height:1500px;*/
}



.skovlybox2{
  background: url(../images/baggrund2.jpg) no-repeat ;
  background-size:cover;
  /*height:1500px;*/
}
.transbox {
  margin: 0;
  background-color:white ;
  opacity: 0.9;
	}

.transbox p {
  margin: 1rem;
      }
.transbox h1,h2,h3,h4 {
  margin: 1rem;
      }

.tekstbox{ padding:2rem;}

.billedboks{
	border:1px solid gray;
	padding:1rem;
	margin:15px;
}
.bottom{

background-color:#303d3a;
color:white;
padding-top:3rem;
padding-bottom:3rem;
}
.bottom ul{

  list-style-type: none;
}

.bottom li {
	margin-bottom:0;
}

.bottom td{
border:none;
padding-bottom:0;
}

.understreg{ border-bottom: 1px solid black;}

img.skovly{
width:25%;
border: 1px solid gray;
margin:2rem;
}

